/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** SECTION 1 - START HERE   ***************/

h1, .h1, .banner h1, h1.uppercase {
	font-size: 4em;
	line-height: 1.1em;
	margin-bottom: .2em;
}
h2, .h2, .banner h2, h2.uppercase{
	font-size: 2.3em;
    line-height: 1.2em;
    margin-bottom: .25em;
}
h3, .h3, .banner h3, h3.uppercase {
	font-size: 1.5em;
    line-height: 1.3em;
    margin-bottom: .3em;
}
h4, .h4, .banner h4, h4.uppercase {
	font-size: 1.2em;
    line-height: 1.4em;
    margin-bottom: .35em;
}
.uppercase{
    letter-spacing: 0 !important;
}

/*MAIN HEADER*/

#masthead:not(.stuck #masthead) #logo img{
    max-height: 117px !important;
}
#masthead #logo{
    z-index: 1;
}
#header .stuck #logo img {
    max-height: 87px !important;
}
#top-bar .html.custom{
    font-family: 'Kumbh Sans', sans-serif;
    font-weight: 700;
    font-size: 1.1em;
}
#top-bar .html.custom a{
    color: #fff;
}
.nav-small.nav>li.search-form.html{
    font-size: .8em;
    min-width: 440px;
}
.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .mobile-nav.nav a{
    color: var(--primary-color);
}
.nav-column>li>a:hover, .nav-dropdown>li>a:hover, .nav-vertical-fly-out>li>a:hover, #top-bar .html.custom a:hover, #top-bar .html.custom i, .mobile-nav.nav a:hover, .off-canvas .sidebar-menu a:not(.button):not(.social-icons a):not(.widget_ywraq_mini_list_quote a):hover{
    color: var(--secondary-color);
}
#masthead .account-item.has-dropdown .nav-dropdown{
    top: 56px;
    right: 0 !important;
}
.off-canvas-left .mfp-content, .off-canvas-right .mfp-content{
    background-color: #fff;
}
.off-canvas .html.custom{
    padding-top: 0 !important;
}
.off-canvas .sidebar-menu a:not(.button):not(.social-icons a):not(.widget_ywraq_mini_list_quote a){
    color: var(--primary-color);
    font-size: .9em;
}
.off-canvas .nav-vertical li li>a {
    padding-bottom: 3px;
    padding-top: 3px;
}
.nav-vertical li li.menu-item-has-children:not(:first-child) {
    margin-top: .5em;
}
.nav-vertical li li.menu-item-has-children {
    margin-bottom: .5em;
}
.nav-slide-header .toggle{
    color: var(--success-color);
    text-transform: capitalize;
}
.off-canvas .toggle i{
    color: var(--secondary-color);
}
.off-canvas input[type=search], .off-canvas select{
    font-size: .85em;
}

/* HEADER QUOTE WIDGET */

#masthead .widget_ywraq_mini_list_quote, .off-canvas .widget_ywraq_mini_list_quote{
    margin-top: 0;
    margin-bottom: 0;
}
#masthead .widget_ywraq_mini_list_quote .yith-ywraq-list-wrapper{
    left: -220px !important;
    width: 320px;
    padding-top: 0;
    bottom: 10px;
}
.yith-ywraq-list-content .items-count{
    padding-bottom: 5px;
    border-bottom: 2px solid var(--secondary-color);
    margin-bottom: 10px;
}
.yith-ywraq-list-content .yith-ywraq-list-item-product-info {
    font-size: 0.9em;
    padding-left: 12px;
    line-height: 1.2em;
}
.yith-ywraq-list-content a.button{
    background-color: var(--success-color);
    color: #fff;
    display: block;
    margin-right: 0;
}
.widget_ywraq_mini_list_quote .yith-ywraq-list-content ul li{
    border-bottom: none;
}

/* MEGA MENU */

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
    font-family: 'Kumbh Sans', sans-serif;
}
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu{
    transform: none;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{
    top: 48px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link{
    line-height: 1.45em;   
}

/* BUTTONS */

.button {
	font-family: 'Kumbh Sans', sans-serif;
	font-weight: 700;
	letter-spacing: 0;
}
.button.success.is-outline{
    border-color: var(--success-color);
}
.button.alert.is-outline{
    border-color: var(--alert-color);
}
.button.white:not(.button.white.is-outline):not(.button.white.is-underline):not(.button.white.is-link) span, .button.white:not(.button.white.is-underline):not(.button.white.is-link):hover span{
    color: var(--primary-color);
}
.button.white i, .button.primary i, .button.success i{
    color: var(--secondary-color);
}

/*OTHER STYLING*/

.hero-gradient:before{
    content: '';
    display: block;
    z-index: 1;
    position: absolute;
    height: 100%;
    overflow: hidden;
    width: 100%;
    mix-blend-mode: color;
    background: linear-gradient(135deg,  rgba(131,137,149,1) 26%,rgba(46,53,103,1) 72%,rgba(129,141,255,1) 100%);
    /*Permalink: https://colorzilla.com/gradient-editor/#838995+26,2e3567+72,818dff+100*/ 
}
.left-gradient .message-box-bg-overlay{
    background: linear-gradient(to right,  rgba(15,28,121,0.75) 39%,rgba(15,28,121,0.63) 49%,rgba(55,62,103,0.27) 80%,rgba(80,84,91,0.27) 100%);
    /*Permalink: https://colorzilla.com/gradient-editor/#0f1c79+49,50545b+100&0.75+39,0.27+80*/ 
}
.orange-line h4:after{
    content: '';
    flex: 1;
    margin-left: 1rem;
    height: 2px;
    max-width: 90%;
    background-color: var(--secondary-color);
}
.orange-line h4{
	display: flex;
    align-items: center;
}
.corners-small>.col, .corners-small>.col-inner, .corners-small .message-box, .corners-small .message-box-bg-image, .corners-small .message-box-bg-overlay{
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
}
.corners-circle .box-image {
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border: 4px solid var(--secondary-color);
}
ul li.bullet-arrow, ul li.bullet-checkmark, ul li.bullet-star, ul li.bullet-cross{
    border: none;
    padding: 5px 0 5px 23px;
}
ul li.bullet-arrow:before, ul li.bullet-checkmark:before, ul li.bullet-star:before{
    color: var(--secondary-color);
}
.inline.ux-menu {
    display: block;
    text-align: center!important;
}
.inline .ux-menu-link {
    display: inline-block;
    margin: 0 1em!important;
    text-transform: uppercase;
}
.gform_wrapper.gravity-theme .gfield_header_item, .gform_wrapper.gravity-theme .gform_fileupload_rules, .gform_wrapper.gravity-theme .ginput_complex label{
    font-size: 13px;
}
legend{
    border: none;
    text-transform: none;
}
.gfield-choice-input{
    margin-bottom: 0 !important;
}
.gform_required_legend{
    display: none;
}
.outline-form .select-resize-ghost, .outline-form .select2-container .select2-choice, .outline-form .select2-container .select2-selection, .outline-form input[type=date], .outline-form input[type=email], .outline-form input[type=number], .outline-form input[type=password], .outline-form input[type=search], .outline-form input[type=tel], .outline-form input[type=text], .outline-form input[type=url], .outline-form select, .outline-form textarea{
    border-color: var(--primary-color);
    border-radius: 25px;
    box-shadow: none;
    height: 3em;
    padding: 10px 13px !important;
}
.gform_wrapper input[type=submit], .gform_wrapper input[type=submit].button{
    border-radius: 99px;
    padding: 3px 50px;
}
.outline-form .gform_footer{
    justify-content: center;
}
.gform_wrapper input[type=submit]:hover, .gform_wrapper input[type=submit].button:hover{
    background-color: var(--secondary-color);
    box-shadow: none;
}
.dark .form-flat input:not([type=submit]), .dark .form-flat select, .dark .form-flat textarea, .nav-dark .form-flat input:not([type=submit]), .nav-dark .form-flat select, .nav-dark .form-flat textarea{
    background-color: hsl(0deg 0% 100% / 37%) !important;
}
.featured-products .box-excerpt{
    display: none;
}
.featured-products .box{
    border-radius: 0 30px 0 0;
    -webkit-border-radius: 0 30px 0 0;
    -moz-border-radius: 0 30px 0 0;
    border-bottom: 8px solid var(--secondary-color);
}
.featured-products .box .box-text, .featured-products>.col-inner, .featured-products .has-shadow>.col>.col-inner, .products .box .box-text, .products .product-small.col.has-hover, .products .product-small.box, .products .product-small>.col-inner{
    border-radius: 0 30px 0 0;
    -webkit-border-radius: 0 30px 0 0;
    -moz-border-radius: 0 30px 0 0;
}

/* WOOCOMMERCE + QUOTE REQUEST */

.woocommerce-pagination {
    margin-bottom: 1.5em;
}


.single_add_to_cart_button {
    display: none !important;
}
.post-type-archive .add-request-quote-button, .tax-product_cat .add-request-quote-button, .tax-manufacturer .add-request-quote-button{
    text-align: center !important;
    margin: 0 !important;
    width: 100%;
    padding: 0.25em !important;
}
.add-request-quote-button {
    text-transform: capitalize !important;
}
.post-type-archive .yith-ywraq-add-to-quote, .tax-product_cat .yith-ywraq-add-to-quote, .tax-manufacturer .yith-ywraq-add-to-quote {
    background: #0f1c79;
    text-align: center;
    width: 100% !important;
    color: #fff;
}
.post-type-archive .yith-ywraq-add-to-quote a, .tax-product_cat  .yith-ywraq-add-to-quote a,  .tax-manufacturer .yith-ywraq-add-to-quote a{
    color: #fff;
}
.product-small.box .product-title{
    font-weight: 600;
    font-size: .95em;
}
.normal-title .page-title-inner{
    padding-top: 40px;
    padding-bottom: 25px;
}
.normal-title .page-title-inner h1{
    text-transform: none;
    font-size: 3em;
    font-weight: 700;
}
.nav li.woocommerce-MyAccount-navigation-link a{
    color: var(--primary-color);
}
.nav li.woocommerce-MyAccount-navigation-link a:hover, .nav li.woocommerce-MyAccount-navigation-link.active a{
    color: var(--secondary-color);
}
.woocommerce.archive .page-title-inner .woocommerce-breadcrumb{
    display: none;
}
.woocommerce .page-title-inner {
    min-height: 20px;
}
.post-type-archive .yith_ywraq_add_item_product_message, .post-type-archive .yith_ywraq_add_item_response_message, .tax-product_cat .yith_ywraq_add_item_product_message, .tax-product_cat .yith_ywraq_add_item_response_message{
    padding-top: 8px;
    line-height: 1.1em;
}
.post-type-archive .yith_ywraq_add_item_browse_message, .product .yith_ywraq_add_item_browse_message{
    padding-bottom: 8px;
    font-weight: 700;
}
.product-info h1{
    font-size: 2.7em;
    font-weight: 700;
}
.product-small.box .category{
    opacity: 1;
    font-size: .75em;
    font-weight: 500;
    text-transform: none;
    color: var(--secondary-color);
}
.product .product-info .woocommerce-breadcrumb a{
    opacity: 1;
    font-size: 1em;
    font-weight: 500;
    text-transform: none;
    color: var(--secondary-color);
}
.product_list_widget li a{
    font-size: .95em;
}
#shop-sidebar span.widget-title{
    letter-spacing: 0;
    color: var(--success-color);
    text-transform: uppercase;
}
#shop-sidebar .is-divider{
    display: none;
}
#shop-sidebar span.widget-title:after{
    height: 2px;
    width: 65px;
    background-color: var(--secondary-color);
    content: '';
    display: block;
    margin-top: 5px;
    margin-bottom: 12px;
}
.facetwp-facet input.facetwp-search, .facetwp-facet input.facetwp-location{
    min-width: 380px !important;
    padding-left: 15px;
    border-radius: 99px;
}
.facetwp-icon {
    right: 5px !important;
}
.single-product .yith-ywraq-add-button a.button{
    padding-top: .5em;
    padding-bottom: .5em;
    margin-top: 0;
}
.single-product .product-info .is-divider{
    background-color: var(--secondary-color);
}
.single-product .yith_ywraq_add_item_response_message, .single-product .yith_ywraq_add_item_browse_message, .single-product .yith_ywraq_add_item_product_message{
    background-color: #eee;
    text-align: center;
}
.single-product .yith_ywraq_add_item_response_message, .single-product .yith_ywraq_add_item_product_message{
    padding: 8px 15px 1px;
}
.single-product .yith_ywraq_add_item_browse_message{
    padding: 1px 15px 8px;
}
.product-footer{
    margin-bottom: 50px;
}
.yith-ywraq-mail-form-wrapper .form-row{
    padding: 0px 0px;
    margin-bottom: 0.4em !important;
}
.yith-ywraq-mail-form-wrapper .form-row.form-row-wide {
    padding-top: 3px;
}
.raq-send-request-row input[type=submit], .button.ywraq_clean_list{
    border-radius: 99px;
    padding: 3px 30px;
    text-transform: none;
}
#yith-ywraq-form .shop_table tr td.product-name, #yith-ywraq-form .shop_table thead tr th:last-of-type{
    text-align: left;
}
.yith-ywraq-mail-form-wrapper{
        background-color: #eee;
    border-radius: 25px;
}
.yith-ywraq-mail-form-wrapper h3{
    border-bottom: 2px solid var(--secondary-color);
    padding-bottom: 8px;
    margin-bottom: 17px;
}

.ywraq-status-ywraq-new .ywraq-admin-message {
    background: #f8f8f8;
    box-shadow: none;
    color: #000000;
    font-style: normal;
    background-image: none;
    border: solid 1px #c2c2c2;
}

.post-type-archive-product .col.large-3 .col-inner, .tax-product_cat .col.large-3 .col-inner, .tax-manufacturer .col.large-3 .col-inner, .tax-product_cat .col.large-3 .col-inner{
    box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
    padding: .5em 1em 1em;
}

.post-type-archive-product .hide-shop  {
    display: none !important;
}

/*
.facetwp-selections {
    padding-top: 1.5em;
}
*/

.facetwp-selection-value {
    margin-bottom: 0.5em;
    padding:.8em 1.5em;
    background: #efefef;
    display: block;
    width: 100%;
    font-size: .8em;
}

.facetwp-selections .facetwp-selection-value {
    background-position: 95% center !important;
}

.facetwp-selections .facetwp-selection-label{
    font-weight: bold;
    padding-bottom: 1em !important;
    color: #162f79;
    text-transform: uppercase;
}

.facetwp-selections ul {
    margin-bottom: 0;
}

.facetwp-selections ul li {
    margin-left: 0;
    width: 100%;
}

.facetwp-selections li {
    display: inline-block;
    line-height: 2 !important;
}

/*************** SECTION 2 - MOBILE QA FIXES ONLY  ***************/
@media only screen and (max-width: 549px) {
    h1, .h1, .banner h1, h1.uppercase {
	   font-size: 2.1em;
    }
    h2, .h2, .banner h2, h2.uppercase{
	   font-size: 1.6em;
    }
    h3, .h3, .banner h3, h3.uppercase {
	   font-size: 1.3em;
    }
    h4, .h4, .banner h4, h4.uppercase {
		font-size: 1.1em;}
    #logo {
        width: 250px !important;
    }
    #top-bar .html.custom{
        font-size: 1.0em;
    }
    .left-gradient .message-box-bg-overlay{
        background: linear-gradient(135deg,  rgba(15,28,121,0.75) 54%,rgba(15,28,121,0.74) 57%,rgba(77,81,93,0.61) 94%,rgba(80,84,91,0.61) 96%);
        /*Permalink:https://colorzilla.com/gradient-editor/#0f1c79+57,50545b+96&0.75+54,0.61+94*/ 
    }
    .featured-products .box .box-text, .featured-products>.col-inner, .featured-products .has-shadow>.col>.col-inner, .featured-products .box{
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
    }
    .normal-title .page-title-inner{
        padding-top: 30px;
    }
    .normal-title .page-title-inner h1{
        font-size: 2.7em;
    }
    .post-type-archive .yith-ywraq-add-to-quote{
        font-size: .9em;
    }
    .product-small.box:not(.featured-products .product-small.box) .product-title {
        font-size: .85em;
    }
    
    .category-filter-row {
        padding: 0;
    }
    .product-info h1{
        font-size: 1.8em;
    }
    .featured-products .box .box-text, .featured-products>.col-inner, .featured-products .has-shadow>.col>.col-inner, .products .box .box-text, .products .product-small.col.has-hover, .products .product-small.box, .products .product-small>.col-inner{
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
    }
}

/*************** SECTION 3 - MEDIUM GRID AND UP  ***************/
@media only screen and (min-width: 550px) and (max-width: 850px) {
    h1, .h1, .banner h1, h1.uppercase {
	   font-size: 3.0em;
    }
    h2, .h2, .banner h2, h2.uppercase{
	   font-size: 1.9em;
    }
    h3, .h3, .banner h3, h3.uppercase {
	   font-size: 1.45em;
    }
    #logo {
        width: 270px !important;
    }
    .left-gradient .message-box-bg-overlay{
        background: linear-gradient(135deg,  rgba(15,28,121,0.75) 54%,rgba(15,28,121,0.74) 57%,rgba(77,81,93,0.61) 94%,rgba(80,84,91,0.61) 96%);
        /*Permalink:https://colorzilla.com/gradient-editor/#0f1c79+57,50545b+96&0.75+54,0.61+94*/ 
    }
    .normal-title .page-title-inner{
        padding-top: 30px;
    }
    .normal-title .page-title-inner h1{
        font-size: 2.7em;
    }
    .product-small.box:not(.featured-products .product-small.box) .product-title {
        font-size: .85em;
    }
    .category-filter-row {
        padding: 0;
    }
    .product-info h1{
        font-size: 2.0em;
    }
    .woocommerce .products .box-vertical .box-image {
        min-width: 105px !important;
        width: 105px !important;
    }
}

/*************** SECTION 5 - Midsize 1 ***************/
@media only screen and (min-width: 850px) and (max-width: 1050px) {
    #logo {
        width: 210px !important;
        margin-right: 10px;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{
        margin-right: 4px;
    }
    .nav-small.nav>li.search-form.html{
        min-width: 380px;
    }
    .woocommerce .products .box-vertical .box-image {
        min-width: 145px !important;
        width: 145px !important;
    }
    .product-small.box .product-title{
        font-size: .9em;
    }
}

/*************** SECTION 6 - DESKTOP AND UP  ***************/
@media only screen and (min-width: 1000px) {
    
}